Page MenuHomePhabricator

Extra empty cell in table settings
Closed, ResolvedPublic

Description

See:

Details

Related Gerrit Patches:
mediawiki/extensions/Quiz : masterRemove empty cell from settings table in Quiz

Event Timeline

Mvolz created this task.Jul 20 2017, 9:19 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 20 2017, 9:19 AM
Mvolz triaged this task as Medium priority.Jul 20 2017, 9:19 AM

I think it's the div for the shuffle button, but there's no shuffle button because there's only one question.

Change 367327 had a related patch set uploaded (by Harjotsingh; owner: Harjotsingh):
[mediawiki/extensions/Quiz@master] Remove empty cell from settings table in Quiz

https://gerrit.wikimedia.org/r/367327

Change 367327 merged by jenkins-bot:
[mediawiki/extensions/Quiz@master] Remove empty cell from settings table in Quiz

https://gerrit.wikimedia.org/r/367327

Mvolz moved this task from Backlog to Bugs on the MediaWiki-extensions-Quiz board.Aug 6 2017, 4:31 PM
Mvolz closed this task as Resolved.Aug 14 2017, 10:23 AM
Mvolz removed a project: Patch-For-Review.